forum Forumskeyboard_arrow_right Help keyboard_arrow_right computerJava Edition

Create Forum Thread
3

Solo World says "fatal error, connection ended" then puts me on the multiplayer menu

3 emeralds2 replies43 views
Timoumoune started 06/27/2020 7:10 pm
icephantom replied 06/28/2020 7:24 pm
I've been having a tough time putting a 1.7.10 modpack and now that I can finally launch it correctly, I have a new problem: when I try to load a solo world, it says somthing along the lines of "fatal error has occured, connection ended" and then puts me in the multiplayer menu.
If someone knows which mod is responsible, I'd be happy to know.

[1.7.10][SMP]DivineRPG-1.4.1.5.jar
[1.7.10]UncraftingTable-1.4.7.jar
AdvancedLightsabers-1.7.10-1.2.2.jar
AdventurersAmulets-1.7.10-1.6.0-pre1.jar
animalnet-1.1-1.7.10.jar
antiqueatlas-1.7.10-4.4.4.jar
Atum-1.7.10-0.6.77.jar
backpack-2.0.1-1.7.x.jar
BetterBoat-1.7.10-1.1.0.jar
BiblioCraft[v1.11.7][MC1.7.10].jar
BloodMagic-1.7.10-1.3.3-17.jar
Bookshelf-1.7.10-1.0.4.187.jar
Carpenter's+Blocks+v3.3.8.2+-+MC+1.7.10.jar
Chisel-2.9.5.11.jar
ClaySoldiersMod-1.7.10-2.0.0-beta.2.jar
cookingbook-mc1.7.10-1.0.140.jar
CraftHeraldry+1.1.3.jar
DoggyTalents-1.7.10-1.14.2.317-universal.jar
DoomlikeDungeons-1.11.0.1-MC1.7.10.jar
Electroblob's+Wizardry+-+1.1.5+-+MC+1.7.10.jar
Exotic+Birds+1.7.10-1.4.6.jar
Forbidden+Magic-1.7.10-0.575.jar
GardenStuff-1.7.10-1.7.0.jar
godweapons+-+1.7.10+-+4.1.jar
good-nights-sleep-1.7.10-v0.0.2.jar
GraveStone+Mod+0.7.10.3.jar
Guide-API-1.7.10-1.0.1-29.jar
HardcoreEnderExpansion++MC-1.7.10++v1.8.6.jar
inventorypets-1.7.10-1.5.2-universal.jar
InventoryTweaks-1.59-dev-152.jar
ironchest-1.7.10-6.0.62.742-universal.jar
IvToolkit-1.2.1.jar
kleeslabs-mc1.7.10-1.2.9.jar
MCA-1.7.10-5.2.2-universal.jar
morematerials-0.9.20150615.0-MC1.7-20150621.jar
MrCrayfishFurnitureModv3.4.7(1.7.10).jar
NomadicTents[1.7.10]-1.12.1.jar
NOVA-2016-07-21-universal.jar
Numina-0.4.1.106.jar
Pam's+HarvestCraft+1.7.10Lb.jar
placeableitems-2.0.1.jar
PlayerAPI-1.7.10-1.4.jar
PotionCore-1.2_beta_for_1.7.10.jar
Psychedelicraft-1.5.2.jar
RadixCore-1.7.10-2.1.3-universal.jar
SAPManPack-1.7.10-2.7.2.jar
sit-1.7.10-v1.1.jar
SkinPort-1.7.10-v10c.jar
Telepads+1.7.10+Full+Release+3.1.jar
Thaumcraft-1.7.10-4.2.3.5.jar
Totemic-1.7.10-0.6.2.jar
Traincraft-4.4.1_021.jar
twilightforest-1.7.10-2.3.7.jar
Waila-1.5.10_1.7.10.jar
Wawla-1.0.5.120.jar
Waystones-mc1.7.10-1.0.12.jar
weaponcaseloot-1.2.12.jar
witchery-1.7.10-0.24.1.jar
Zoocraft+Discoveries+1.7.10-1.1.0.jar
Posted by avatar
Timoumoune
Level 4 : Apprentice Skinner
6

comment Login or register to post a reply.

2 replies

1
06/28/2020 7:24 pm
Level 10 : Journeyman Miner
icephantom
I have just built your pack this evening and tested it.
The problem is with the mod 'Telepads'. This mod depends on Bookshelf being present in your pack (which it is), however, it requires a very old version, 'Bookshelf-1.7.10-1.0.2.56.jar' or earlier.

If you try this, the pack will still crash, since other mods which also depend on the Bookshelf mod, i.e. Better Boats, require the later version of the Bookshelf mod.

Your options are : Remove Telepads - I've tried this and the pack works and I can log in and start a new world.

or

Try posting on the telepads thread to see if the mod owner will update their mod to work with the later version of Bookshelf. Since they have posted an update to the 1.14.x version in April 2020, there is a chance they may respond favourably - worth an ask anyway.
2
06/27/2020 7:30 pmhistory
Level 3 : Apprentice Engineer
C_InfDef
PlayerAPI? I have no experience with these mods but I would assume this specific one. If it is not it, apologies for the inconvenience.

If you have no other ideas of which ones are the problems, take off all the mods and add one at a time till the problem occurs. Also, look up if any of the mods have compatibility issues with other mods.

I hope this helps and that you get it fixed!
Planet Minecraft Logo

Website

© 2010 - 2020
www.planetminecraft.com

Welcome